* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: IBM Plex Mono, sans-serif;
}

html, body {
    overflow-x: hidden; /* Prevent horizontal scrolling */
    width: 100%;
}

body {
    line-height: 1.6;
    background-color: #f0f4f8;
    color: #333;
}

header {
    background-color: #f8b195;
    
    color: white;
    padding: 1rem 0;
    overflow: hidden; /* Prevent horizontal scrolling */
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
}

header h1 {
    margin-left: 1rem;
    font-size: 1.5rem;
}

header nav ul {
    display: flex;
    list-style: none;
    max-width: 100%;
}

header nav ul li {
    margin-right: 1rem;
}

header nav ul li a {
    color: white;
    text-decoration: none;
    font-size: 1rem;
}
header .container{
    width: 100%;
    
}
.container h1{
    padding-left: 30px;
    text-transform: uppercase;
}

.menu-icon {
    display: none;
    font-size: 2rem;
    cursor: pointer;
}

.banner{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 25px 121px rgba(0, 0, 0, .9);
 


}
.banner img{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    object-fit: cover;
  

 
    
}
.banner .content{
    position: relative;
    margin-top:200px;

  
    text-align: center;
}
.banner .content h2{
 font-family: 'acme';
     font-weight: bold;
     letter-spacing: 2px;
    font-size: 90px;
    text-align: center;
    background-image: url(folder-img/zx26.jpg);
  color: transparent;
  text-transform: uppercase;
       transform: translateY(-6px);
      -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -webkit-text-stroke:2px white;
    animation: text-background 8s linear infinite;

}
@keyframes text-background {

    from { background-position: 0 0 }

    to { background-position: 100% 100% }

} 

.banner .content p{
    font-size:30px;
    color: white;  
    text-shadow: 2px 2px 2px red;
    font-family: Courgette;
      max-width: 1350px;
      letter-spacing: 1px;
  }
  .banner .content h3{
    font-size: 40px;
    color: white;
    font-family: "acme";
       -webkit-text-fill-color:white;
  -webkit-text-stroke:1px black;
}



.img, .img1, .img2, .img3, .img4, .img5 {
    height: 800px;
    width: 100%;
    margin: 50px auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
    box-shadow: 0 25px 121px rgba(0, 0, 0, .9);
}
.img {
    background-image: url(folder-img/zx80.jpg);
    animation: img-slide 5s infinite;
    box-shadow: 0 25px 121px rgba(0, 0, 0, .9);
}
.img1 {
    background-image: url(folder-img/szx77.jpg);
    animation: img-slide1 5s infinite;
}

.img2 {
    background-image: url(folder-img/zaz64.jpg);
    animation: img-slide2 5s infinite;
}

.img3 {
    background-image: url(folder-img/zaz66.jpg);
    animation: img-slide3 5s infinite;
}
.img4 {
    background-image: url(folder-img/zaz92.jpg);
    animation: img-slide4 5s infinite;
}

.img5 {
    background-image: url(folder-img/zaz24.jpg);
    animation: img-slide5 5s infinite;
}

@keyframes img-slide {
    20% { background-image: url(folder-img/zx96.jpg); }
    40% { background-image: url(folder-img/zx94.jpg); }
    60% { background-image: url(folder-img/zx92.jpg); }
    80% { background-image: url(folder-img/zx91.jpg); }
    100% { background-image: url(folder-img/zx90.jpg); }
}

@keyframes img-slide1 {
    20% { background-image: url(folder-img/zx87.jpg); }
    40% { background-image: url(folder-img/zx85.jpg); }
    60% { background-image: url(folder-img/zx84.jpg); }
    80% { background-image: url(folder-img/zx30.jpg); }
    100% { background-image: url(folder-img/zx28.jpg); }
}
@keyframes img-slide2 {
    20% { background-image: url(folder-img/zx80.jpg); }
    40% { background-image: url(folder-img/zx81.jpg); }
    60% { background-image: url(folder-img/zx82.jpg); }
    80% { background-image: url(folder-img/zx33.jpg); }
    100% { background-image: url(folder-img/zx31.jpg); }
}
@keyframes img-slide3 {
    20% { background-image: url(folder-img/zx78.jpg); }
    40% { background-image: url(folder-img/zx77.jpg); }
    60% { background-image: url(folder-img/zx76.jpg); }
    80% { background-image: url(folder-img/zz75.jpg); }
    100% { background-image: url(folder-img/zx73.jpg); }
}
@keyframes img-slide4 {
    20% { background-image: url(folder-img/zx70.jpg); }
    40% { background-image: url(folder-img/zx69.jpg); }
    60% { background-image: url(folder-img/zx68.jpg); }
    80% { background-image: url(folder-img/zx67.jpg); }
    100% { background-image: url(folder-img/zx66.jpg); }
}
@keyframes img-slide5 {
    20% { background-image: url(folder-img/zx66.jpg); }
    40% { background-image: url(folder-img/zx65.jpg); }
    60% { background-image: url(folder-img/zx63.jpg); }
    80% { background-image: url(folder-img/zx62.jpg); }
    100% { background-image: url(folder-img/zx61.jpg); }
}




 .split-section video{
     display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    width: 100%;
 }
.split-section {

    display: flex;
    align-items: center;
    justify-content: space-between;

}

.split-section .left,
.split-section .right {
    width: 50%;
    padding: 20px;



}

.split-section .left img {
    width: 100%;
    border-radius: 10px;
}

.container .right h2 {
    text-align: center;
    font-size: 40px;
    letter-spacing: 4px;
    text-transform: uppercase;
 text-shadow: 2px 2px 2px red;
       -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -webkit-text-stroke:2px black;
}

.container .right p {
    text-align: center;
    font-size: 25px;
    
}

.container h3 {
    text-align: center;
    font-size: 40px;
}

.section {
    padding: 2rem 0;
}

.section .container {
  
    margin: 0 auto;
    padding: 0 2rem;
}

.section h2 {
    margin-bottom: 1rem;
    font-size: 2rem;
    color: #6c5b7b;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 1rem;
}

.card {
    background: white;
    padding: 1rem;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.card img {
    width: 100%;
    border-radius: 5px;
}

.left video {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1rem auto;

}

footer {
    background-color: #355c7d;
    color: white;

    text-align: center;
    padding: 2rem 0;
}

footer ul {
    list-style: none;
}

footer ul li {
    display: inline;
    margin-right: 1rem;
}
footer .container .right p{
    font-size: 45px;
}
footer .container .right h2{
    font-size: 65px;
}

footer ul li a {
    color: white;
    text-decoration: none;
    font-size:20px;
}
.right a{
    font-size: 20px;
    color: white;
    text-decoration: none;
   letter-spacing: 1px;
    
}

.container .right h2 {
    text-align: center;
    font-size: 50px;
    letter-spacing: 4px;
    text-transform: uppercase;
 text-shadow: 2px 2px 2px red;
       -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -webkit-text-stroke:2px #CED8F6;
}

.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #f8b195;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
}

.back-to-top.show {
    display: block;
}

@media (max-width: 800px) {
    .menu-icon {
        display: block;
       padding-left: 160px;
    }
    .section .container {
  
    margin: 0 auto;
    padding: 0 1rem;
}

    header nav ul {
        display: none;
        flex-direction: column;
        background-color: #f8b195;
        position: absolute;
        top: 0%;
        left: 0;
        width: 100%;
        z-index: 1000;
        text-align: center;
    }

    header nav ul.show {
        display: flex;
    }

    header nav ul li {
        margin: 0;
        padding: 1rem 0;
    }
    .split-section .left,
   .split-section .right {
    width: 100%;
    padding: 30px 0;

   }
    .banner .content h2{
        font-size: 50px;
    }
   
    .split-section {
        flex-direction: column;

    }

    .split-section .left,
    .split-section .right {
        width: 100%;
    }

    .section {
        padding: 1rem;
    }
    .img, .img1, .img2, .img3, .img4, .img5 {
    height: 600px;
    width: 100%;
    margin: 50px auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
   }
   .container .right p {
    text-align: center;
    font-size: 20px;
    
   }
}

@media (max-width: 480px) {
    header h1 {
        font-size: 1.2rem;
        text-align: center;
    }

    header nav ul li a {
        font-size: 0.9rem;
    }
    #about .right{
        padding: 0;
    }
    #about p{
        font-size: 20px;

    }
    #about img{
        width: 100%;
    }
    .container .right{
        padding: 0;
    }
   .container .right h2{
        font-size: 30px;
    }
    .container .right p{
        font-size: 18px;
    }
    .grid .card{
        text-align: center;

       align-items: center;
    }
    .grid .card h3{
        font-size: 25px;
    }
    .grid .card p{
        font-size: 18px;
    }

   

    .section h2 {
        font-size: 1.5rem;
    }

    .card {
        padding: 0.5rem;
    }

  
  
   footer ul li a {
    color: white;
    text-decoration: none;
    font-size:15px;
}
   .container .right p{
    font-size: 15px;
   }
   .contact .right h2{
    font-size: 25px;
   }
     .split-section .left,
    .split-section .right {
        width: 100%;

    }
    .img, .img1, .img2, .img3, .img4, .img5 {
    height: 300px;
    width: 100%;
    margin: 50px auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
    }
     .split-section .left,
   .split-section .right {
    width: 100%;
    padding: 20px 0;

   }
    .menu-icon {
        display: block;
       padding-left: 100px;
    }


}